<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="280dp"
        android:layout_height="150dp"
        android:background="@drawable/shape_white_pop"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">


            <LinearLayout
                android:id="@+id/ll_pop_start"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:paddingBottom="@dimen/dp_10"
                android:paddingLeft="@dimen/dp_20"
                android:paddingTop="@dimen/dp_10">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="起始："
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/tv_start"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="请选择起始时间"
                    android:textSize="@dimen/text_size_16" />


            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_pop_end"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:paddingBottom="@dimen/dp_10"
                android:paddingLeft="@dimen/dp_20"
                android:paddingTop="@dimen/dp_10">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="终止："
                    android:textSize="@dimen/text_size_16" />

                <TextView
                    android:id="@+id/tv_end"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:hint="请选择终止时间"
                    android:textSize="@dimen/text_size_16" />


            </LinearLayout>


        </LinearLayout>

        <TextView
            android:id="@+id/pop_btn"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:background="@color/colorAccent"
            android:text="确   定"
            android:gravity="center"
            android:paddingTop="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_10"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_18" />
    </RelativeLayout>

</LinearLayout>